using Volo.Abp.Modularity;

namespace HospitalManagementSystem;

[DependsOn(
    typeof(HospitalManagementSystemDomainModule),
    typeof(HospitalManagementSystemTestBaseModule)
)]
public class HospitalManagementSystemDomainTestModule : AbpModule
{

}
